@font-face {
    font-family: 'davidregular';
    src: url('david-webfont.eot');
    src: url('david-webfont.eot?#iefix') format('embedded-opentype'),
    url('david-webfont.woff') format('woff'),
    url('david-webfont.ttf') format('truetype'),
    url('david-webfont.svg#davidregular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-style: normal;

}

html{
  direction:rtl;
}

.pswp__img {
    transition: 2s;
}

.wrap {
    background: #000d1e;
    background-position-y: 94px;
    height: 100px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    /* display: none; */
    z-index: -2;
}

.bootom-heder-line {
    background: url(../images/bootom-heder-line.jpg) center repeat-y #002859;
    height: 9px;
    position: absolute;
    z-index: -1;
    top: 94px;
}

p, a, li, h1, h2, h3, h4, h5, h6, img, q, span, ul, ol {
    direction: rtl;
}

.item-page {
    direction: rtl;
}

h1, h2, h3, h4, h5, h6 {
    font-family: davidregular;
    font-weight: normal;
}

h1 {
    font-size: 3rem;
}

h2, h3 {
    font-size: 2rem;
}

html {

    height: 100%;
}

body {
    background: url(../images/bg.png);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14pt;
    color: #8a8a8a;
    line-height: 1.2;

    width: 100%;
    height: 100%;

    margin: 0;
    padding: 0;

}

a {
    color: #00ADFF;
    text-decoration: none;
}

li {
    list-style-type: none;
}

ul {
    margin: 0px
}

.container-top {
    margin-bottom: 8px;
}

.container-content {
    margin-top: 30px;
}

.heder {
    /*height: 108px;*/
    background: #000d1e;
    /*position: relative;*/
    padding: 1px;
}

.heder-wrap {
    margin: 0 auto;
}

/*.wrap{
  display: none;
  

  
  background: url(../images/bg.png);

  
  margin: 0 auto;
  min-height: 100%;
  height: auto !important;
}*/
.hide_title {
    visibility: hidden;
}

.footer {
    min-height: 50px;
    background: url(../images/footer-bg.jpg) center repeat-y #141414;
    display: none;
    padding-bottom: 30px;
}

.content-wrap {
    margin: 0 auto;
}

.content-wrap2 {
    padding: 25px 10px 25px 10px;
    background: #fff;
    margin-bottom: 25px;
}

.logo {
    float: right;
    color: #fff;
    margin-top: 10px;
    margin-right: 29px;
}

.logo a {
    text-decoration: none;
    color: #fff;
    display: block;
    width: 234px;
    text-align: right;
    font-family: davidregular;
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    direction: ltr;
    unicode-bidi: bidi-override;
}

.logo div {
    float: right;
    width: 100px;
    text-align: center;
    font-family: Raavi;
    font-size: 13px;
    border-left: 1px solid #00a4fd;
    line-height: 17px;
    margin-top: -5px;
}

.logo img {
    width: calc(150px + 12em);
}

.david {

}

.heder .menu {
    margin: 0px;
    margin-top: 35px;
    display: block;
    margin-left: 71px;
    /*height: 16px;*/
    /*position: absolute;*/
    /*padding: 9px*/
}

.top-menu {
    background: url(../images/setup.png) no-repeat;
    background-position: right top;
    background-size: 340px;
    margin-right: 20px;
}

.top-menu .container-fluid > .navbar-header {
    height: 80px;
}

.top-menu .navbar {
    margin-bottom: 10px;
}

.top-menu .nav > li > a,
.second-level-menu ul.menu li > a{
    color: #00ADFF;
    text-decoration: none;
    background-color: #000d1e;
    font-size: 18px;
    font-family: davidregular;
    font-weight: normal;
    font-style: normal;
    padding: 0px 10px;
    border-left: thin solid #003982;
}

.second-level-menu ul.menu li > a{
    background-color: transparent;
}


.top-menu .nav > li:last-child > a,
.second-level-menu ul.menu li:last-child > a {
    border: none;
}

.top-menu .nav > li > a:focus,
.top-menu .nav > li > a:hover,
.top-menu .navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
    color: #00ADFF;
    /*background-color: #000d1e;*/
    background-color: transparent;
}

.top-menu button.navbar-toggle {
    margin: 15px 7px 0px;
}

.footer-wrap {
    /*  width: 1020px;
      margin: 0 auto;
      position: relative;*/

}

.footer .moduletable_menu {
    float: right;
    width: auto;
    font-size: 15px;
    font-weight: normal;
    padding: 0px;
    margin: 15px 0px;
}

.footer .moduletable_menu .menu {
    padding: 0;
}

.footer .moduletable_menu h3, .footer .moduletable_menu .h3 {
    font-weight: normal;
    color: #00adff;
    margin-bottom: 7px;
    font-size: 15px;
    margin-top: 0px;
    /*background: rgba(255,255,255,0.69);*/
}

.footer .moduletable_menu li a {
    color: #fff;
    text-decoration: none;
    line-height: 21px;
}

.footer .moduletable_menu li a:hover {
    color: #00adff;
}

.clear {
    clear: both;
}

.shadow {
    background: url(../images/shadow.png) repeat-x;
}

.item-page {
    padding: 10px 0;
    border-bottom: 5px solid #EEE;
    border-top: 5px solid #EEE;
    margin: 0 auto;

    font-family: davidregular;
}

.copyright {
    color: white;
    text-align: right;
    direction: ltr;
    unicode-bidi: bidi-override;
    font-family: davidregular;
}

.copyright a {
    color: #00ADFF;
    text-decoration: none;
}

.slider {
    background: url(../images/bg-row3.jpg) center top no-repeat;
}

.slider-text {
    color: #000;
}

/*
.n2-ss-desktop,
.n2-ss-mobile,
.n2-ss-tablet {
  opacity: 1;
}
*/

/*
.slider-back {
  position: relative;
  width: 100%;
  top: -16px;
}
.slider-front{
  width:70%;
  padding-top: 25px;
}
*/
/*

.pg-msnr-container table {
  display: block;
}

.pg-msnr-container table tr{
  display: block;
  float: right;
}


.pg-msnr-container table td {
  display: block;
}

.pg-msnr-container table td, .pg-msnr-container table a {
  padding: 7px 0px;
  text-align: center;
  color: #fff;
  background-color: #55b5eb;
  font-weight: 600;
  text-decoration: none;
}


*/
.pg-gallery-container .pg-album {
    float: right;
    margin: 20px;
    border: 1px solid #aaa;
    padding: 10px;
    box-shadow: 1px 1px 2px 1px rgba(120, 120, 120, 0.5), inset 0px 0px 7px 7px rgba(240, 240, 240, 0.2);
    border-radius: 2px;
    width: 27%;
    position: relative;
}

.pg-album-img,
#phocagallery .pg-cat-img-detail-box table {
    border: 1px solid #aaa;
    transition: 0.5s;
    background-color: #252525;
}

.pg-album-img img,
#phocagallery .pg-cat-img-detail-box table img {
    transition: 0.5s;
}

.pg-album:hover .pg-album-img img,
#phocagallery .pg-cat-img-detail-box table img:hover {
    opacity: 0.7;
    cursor: pointer;
    transition: 0.5s;
}

.pg-album:hover .pg-album-name {
    opacity: 1;
    cursor: pointer;
    transition: 0.5s;
}

.pg-box3 figure {
    position: relative;
    background-color: #252525;
}

.pg-box3 figure img {
    transition: 0.5s;
}

.pg-box3 figure img:hover {
    opacity: 0.5;
    transition: 0.5s;
}

.pg-cv-box {
    max-height: 320px;
    max-width: 270px;
    float: right;
}

.pg-cats-box-float2 {
    margin: 10px;
    float: right;
    width: 29%
}

.pg-album-name {
    opacity: 0.7;
    background-color: #489fd9;
    padding: 5px;
    text-align: right;
    position: absolute;
    bottom: 11px;
    width: calc(100% - 22px);
    left: 11px;
}

.pg-album-name a,
.pg-album-name span {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    line-height: 1.2;
}

.pg-cv-name {
    text-align: right;
    font-size: 14px;
    float: right;
}

.pg-icon-detail {
    float: left;
}

#phocagallery-categories-detail .medium .pg-cat-img-detail-box div {
    background-color: #252525;
}

#phocagallery-categories-detail .medium img {
    width: 100%;
    transition: 0.5s;
}

#phocagallery-categories-detail .medium img:hover {
    opacity: 0.5;
    transition: 0.5s;
}

#phocagallery-categories-detail .pg-field-table2 a {
    font-size: 18px;
    font-family: davidregular;
    text-decoration: none;
    font-weight: 600;
}

#pg-msnr-container {
    width: 900px;
}

.gallery-on-main #pg-msnr-container {
    width: 90%;
}

#phocagallery {
    width: 95%;
}

#phocagallery .pg-cat-img-detail-box {
    padding: 5px;
    border: 1px solid #d8d8d8;
    margin: 0px 5px 0px 5px;
}

.gallery-on-main {
    margin-bottom: 40px;
}

.pswp__caption__center {
    text-align: center;
}

.pswp__button--arrow--left:before, .pswp__button--arrow--right:before {
    height: 60px;
    width: 62px;
}

.pg-field-table2,
.pg-field-table2 span {
    font-size: 14px;
    font-family: davidregular;
    font-weight: 600;
    line-height: 18px;
    height: 60px;
    color: #00ADFF;
    text-decoration: none;
    direction: rtl;
}

#phocagallery-categories-detail .pg-field-table2 {
    display: table;
    width: 90%;
}

#phocagallery-categories-detail .pg-field-table2 > div {
    display: table-row;
}

#phocagallery-categories-detail .pg-field-table2 .cell {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.pg-cv-desc {
    font-size: 14px;
    margin-bottom: 16px;
}

.pswp__button--arrow--left {
    background-image: url(/images/gallery-arrows-2x.png);
    background-size: 200% 100%;
}

.pswp__button--arrow--left:before {
    background-color: transparent;
    background-image: none;
}

.pswp__button--arrow--right {
    background-image: url(/images/gallery-arrows-2x.png);
    background-size: 200% 100%;
    background-position-x: -60px;
    background-position-y: 0px;
}

.pswp__button--arrow--right:before {
    background-color: transparent;
    background-image: none;
}

.pswp__button {
    float: left;
}

.pswp__counter {
    float: right;
    position: static;
}

img.pswp__img {
    box-shadow: 5px 5px 10px #111;
}

.site-bar {
    width: 23%;
    float: right;

    margin-top: -7px;
    margin-bottom: 20px;
}

.site-bar h3, .site-bar .h3 {
    height: 46px;
    background: url(../images/tile-sidebar-bgt.jpg);
    line-height: 48px;
    text-align: center;
    color: white;
    text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3);
    font-size: 24px;
    font-weight: normal;
    margin: 0px;
}

.site-bar .menu {
    padding: 0px;
}

.site-bar li {
    height: 36px;
    width: 100%;
    line-height: 33px;
    padding-right: 15px;
    background: url(../images/sidebar-arrow.png) left center no-repeat, linear-gradient(to top, #ebebe9, #f3f3f3);
    border-radius: 5px;
}

.site-bar li:before {
    /*content: '>';*/
    /*float: left;*/
    /*font-size: 16pt;*/
    /*font-weight: 900;*/
    /*font-family: "Arial";*/
}

.site-bar li a {
    color: #666565;
    font-family: davidregular;
    font-size: 18px;
    text-decoration: none;
}

.site-bar li a:hover {
    color: #00ADFF;
    background-color: transparent;
}

.our-clients {
    text-align: center;
}

.our-clients div {
    border: 1px solid #eae8e8;
    width: 33.33%;
    float: left;
}

.read-more-block {

}

.read-more-block .wrap-col {
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4wNSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(229, 229, 229, 0) 0%, rgba(0, 0, 0, 0.05) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(229, 229, 229, 0)), color-stop(100%, rgba(0, 0, 0, 0.05))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(229, 229, 229, 0) 0%, rgba(0, 0, 0, 0.05) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(229, 229, 229, 0) 0%, rgba(0, 0, 0, 0.05) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(229, 229, 229, 0) 0%, rgba(0, 0, 0, 0.05) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(229, 229, 229, 0) 0%, rgba(0, 0, 0, 0.05) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00e5e5e5', endColorstr='#0d000000', GradientType=0); /* IE6-8 */
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;

    padding: 93px 10px 40px 10px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 0;
}

.read-more-block .col {
    width: 23%;
    float: left;
    background: url(../images/read-more-bg.png);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-right: 20px;
    text-align: center;
    border: 1px solid #dfdede;
    height: 335px;
    padding: 93px 10px 40px 10px;
    position: relative;
    margin-bottom: 10px;
    color: #585555;
}

.read-more-block .col h3, .read-more-block .col .h3 {
    color: white;
    text-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: normal;
}

.read-more-block .cont {
    z-index: 2;
    height: auto;
}

.read-more-block p {
    z-index: 4;
    font-size: 14px;
    line-height: 21px;
}

.read-more-block .col a {
    background: url(../images/btn.png) no-repeat;
    background-position-x: center;
    text-align: center;
    height: 36px;
    width: 100%;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    line-height: 32px;
    position: absolute;
    bottom: 10px;
    left: 0px;
    z-index: 1;
}

.read-more-block .col a:hover {
    background-position-y: -36px;
}

.read-more-block .col .col-wrap {
    background: url(../images/col-wrap-bg.png) no-repeat;
    background-position: center;
    width: 90%;
    height: 100px;
    position: absolute;
    top: -12px;
    z-index: 2;

}

div.expansion > div:nth-child(7) > a > img {
    margin-bottom: 43px;
}

.expansion .col {
    float: right;
    width: 14%;
    text-align: center;
    font-family: davidregular;
    margin: 0px 10px;
}

.expansion .col img {
    width: 100%;
}

.expansion {
    border-top: 5px solid #EEE;
    margin: 0 auto;
    /*width: 985px;*/
}

.expansion h3, .expansion .h3 {
    border-bottom: 1px solid #eee;
    padding-bottom: 8px;
    font-size: 28px;
}

.expansion h4, .expansion .h4 {
    font-family: davidregular;
    font-size: 18px;
    font-weight: normal;
    color: #555;
    margin: 10px 0;
}

.expansion h4 span {
    font-size: 18.6px;
    font-weight: normal;
    color: #555555;
}

.expansion > div > p {
    line-height: 16.8px;
}

.expansion > div > p > span {
    font-size: 14.6px;
    color: #8a8a8a;
}

h1.page-header {
    font-size: 30px;
}

.footer .moduletable_menu.margin-top {
    margin-top: 39px;
}

.footer .moduletable_menu.left {

    /*margin-right: 106px;*/
    margin-bottom: 90px;
}

.footer .social {
    color: #fff;
}

.footer .social .f, .footer .social .t {
    background: url(../images/social.jpg);
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
}

.footer .social .t {
    background-position: 16px 0;
}

.footer .contact {
    text-align: right;
    color: #00ADFF;
}

.footer .contact,
.footer .custom,
.footer .copyright {
    font-size: 15px;
    line-height: 1.5;
    margin-bottom: 10px;
}

fieldset {
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid silver;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
    border: none;
    direction: rtl;
}

fieldset dd {
    margin-right: 0px;
}

fieldset input {
    background: #EEE;
    border: 1px solid #CCC;
    width: 100%;
}

textarea {
    overflow: auto;
    vertical-align: top;
    background: #EEE;
    border: 1px solid #CCC;
    width: 100%;
}

fieldset label {
    margin-top: 7px;
    display: inline-block;
}

fieldset label .star {
    color: red
}

button.button.validate {

    color: white;
    text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3);
    border: none;
    background: url(../images/btn.jpg);
    height: 25px;
    width: 90px;
    margin-top: 15px;
}

.custom-html-top {
    /*background: url(../images/bg-row3.jpg) center top no-repeat;*/
    text-align: center;
    padding-top: 0;
}

#bs-example-navbar-collapse-1 {
    position: absolute;
    width: 100%;
}

.wrap-component {
    width: 75%;
    float: left;
}

.site-ber-wrap {
    width: 240px;
    float: right;
}

.item-page h2, .contact h2 {
    border-bottom: 1px solid #eee;
    padding-bottom: 8px;
    margin-bottom: 0px;
}

.left-col-cont {
    width: 587px;
    float: left;
    text-align: center;
}

.contact-form {
    margin: 0 auto;
    width: calc(100% - 7em);
    font-family: davidregular;
    font-size: 18px;
}

.contact-misc {
    text-align: center;
    height: 390px;
    border-bottom: 4px solid #eee;
    margin-left: 15px;
    font-size: 16px;
}

.tip-wrap {
    display: none !important;
}

.checkbox input {
    width: 20px;
}

.kontact h1 {
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
    margin-bottom: 0;
}

.textarea {
    resize: none;
}

.nav {
    float: right;
    padding: 0px;
}

.nav > li {
    line-height: 1.5rem;
}

.nav > li > a:hover {
    background-color: transparent;
}

.top-menu ul.nav {
    margin: calc(20px + 1.4vw) 0px 0px 0px;
    font-size: 1.6rem;
    float: left;
    width: 70%;
}

.top-menu .nav > li,
.second-level-menu ul.menu li {
    list-style-type: none;
    height: 15px;
    line-height: 1em;
    float: right;
    padding-left: 5px;
    width: auto;
    display: initial;
}

.site-bar .nav > li {
    line-height: 16px;
    padding: 10px;
}

.nav > li > a {
    padding: 0px;
}

.entry-content p {
    line-height: 21px;
    font-size: 14pt;
}

.entry-content p span {
    color: #000;
}

.moduletable_menu ul.nav {
    width: 100%;
}

.top-menu .navbar-default {
    /*background-color: #000d1e;*/
    background-color: transparent;
    z-index: 100;
    border-color: transparent;
}

.article-card {
    display: table;
    margin-bottom: 88px;
}

.article-subtitle {
    display: table-row;
}

.article-subtitle div {
    color: #000000;
    font-family: times new roman, times;
    font-size: 18pt;
    font-weight: bold;
    direction: rtl;
    text-align: right;
    display: table-cell;
    padding: 14px 0px;
}

.article-subtitle2 {
    font-size: 14pt;
    text-align: right;
    margin-bottom: 14px;
    color: #000;
    font-weight: bold;
    line-height: 16px;
}

.photo-card {
    display: table-cell;
    width: 220px;
    text-align: right;
    vertical-align: top;
}

.photo-card img {
    border: 3px solid #d9d9d9;
}

.article-text {
    display: table-cell;
    vertical-align: top;
    padding-right: 10px;
}

.article-text p {
    font-family: 'times new roman', times;
    font-size: 14pt;
    color: #000000;
}

.custom-html-top .custom {
    text-align: center;
}


.login .control-group {
    margin: 10px 0px;
}

.form-actions{
  direction: rtl;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

.control-group .unstyled {
  padding:0px;
}

.defaultSkin table, 
.defaultSkin tbody, 
.defaultSkin a, 
.defaultSkin img, 
.defaultSkin tr, 
.defaultSkin td, 
.defaultSkin iframe, 
.defaultSkin .mceText{
    direction: rtl;
}
 
table.adminform td {
    text-align: right;
}
 
table.adminform td .btn-warning{
    margin: 0px 5px;
}
   

.btn-toolbar {
    float: right!important;
}

.pull-left {
    float: right!important;
}

.edocman-description-details p,
.edocman-description-details {
    text-align: right;
}

.edocman-taskbar li {
    float: right!important;
}

.edocman_upload_link {
  display: none;
}

.sortPagiBarRight div {
  margin-top:5px;
  margin-bottom:5px;
}

tr.jform_document_url,
tr.jform_user_ids,
.jform-description-form {
  display: none;
}

div.registration,
div.login {
    width: 100%;
    max-width: 500px;
}

.form-horizontal .control-label {
    text-align: right;
}

.hasTooltip.modal_link, .hasTooltip, .hasPopover {
display: inline !important;
}

.registration button.validate{
    background-color: #0077f3;
    color: #fff;
}

.alert-message{
  background-color: #fff;
}

@media all and (max-width: 1200px) {

    .wrap-component {
        width: 70%;
        float: left;
    }

    .read-more-block .col {
        height: 370px;
        margin-right: 10px;
    }

    .site-bar {
        width: 27%;
    }

    .top-menu .nav > li > a {
        padding: 0px 5px;
    }

    .top-menu ul.nav {
        width: 60%;
    }

    #phocagallery {
        width: 100%;
    }

    .pg-cats-box-float2 {
        width: 28%;
    }

}

@media all and (max-width: 992px) {
    .pg-gallery-container .pg-album {
        width: 40%;
    }

    .wrap-component {
        width: 100%;
        float: left;
    }

    #pg-msnr-container {
        width: 600px;
    }

    .pg-grid-sizer {
        width: 28%;
    }

    #bs-example-navbar-collapse-1 {
        background-color: #000d1e;
        box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
        padding: 15px;
    }

    .top-menu .nav > li > a {
        border: none;
    }

    .top-menu ul.nav {
        float: right;
    }

    .logo img {
        width: 100%;
    }

    .site-bar li {
        height: 50px;
    }

    .read-more-block .col .col-wrap {
        width: 100%;
        left: 0px;
    }

    .site-bar li a {
        font-size: 18px;
        line-height: 36px;
    }

    .logo {
        margin-right: 0px;
    }

    .read-more-block .col {
        float: none;
        margin: 0 auto 20px;
        width: 100%;
        height: 250px;
    }

    .site-bar {
        width: 100%;
        float: none;
        margin: 20px auto 350px;
    }

    .expansion .col {
        width: 22%;
        margin: 0px 5%;
        height: 300px;
    }

    .navbar-default .navbar-nav > .active > a {
        background-color: #000d1e;
    }

    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus {
        background-color: #000d1e;
        color: #00ADFF;
    }

    .top-menu ul.nav {
        margin: 0px;
        font-size: 2rem;
        padding: 0px;
        line-height: 1px;
        width: 100%;
    }

    .top-menu .nav > li {
        float: none;
        line-height: 1px;
        border: none;
    }

    /*  .top-menu .nav>li>a {
          line-height: 26px;
          font-size: 26px;
        margin: -1px 0px;
      }*/
    .navbar-header {
        float: none;
    }

    .navbar-left, .navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
        float: left;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        margin-top: 7.5px;
    }

    .navbar-nav > li {
        float: none;
    }

    .navbar-nav > li > a {
        padding: 5px 0px;
    }

    .collapse.in {
        display: block !important;
    }

    .container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
        margin-right: -15px;
        margin-left: -15px;
        /*overflow: visible;*/
    }

    .pg-cats-box-float2 {
        width: 27%;
    }

}

@media all and (max-width: 800px) {

    .contact-form {
        width: 100%;
    }

}

@media all and (max-width: 768px) {

    .contact-form {
        width: 100%;
    }

    .custom {
        text-align: right;
    }

    #pg-msnr-container {
        width: 500px;
    }

    .pg-grid-sizer {
        width: 44%;
    }

    .gallery-on-main #pg-msnr-container {
        width: 100%;
    }

    .pg-gallery-container .pg-album {
        margin: 9px;
        box-shadow: 3px 3px 1px;
        width: 45%;
    }

    .pg-cats-box-float2 {
        width: 40%;
    }

}

@media all and (max-width: 600px) {

    .our-clients div {
        width: 50%;
    }

    /*
    .pg-cats-box-float2 {
      width: 25%;
    }
    */
    .top-menu button.navbar-toggle {
        margin: 15px 20px 0px;
    }

    .top-menu .nav > li > a {
        line-height: 20px;
        font-size: 20px;
        padding-left: 0px;
    }

    .read-more-block p {
        /*font-size: 12px;*/
    }

    .site-bar li a {
        font-size: 16px;
        line-height: 26px;
    }

    .container {
        padding: 0px;
    }

    .row {
        margin: 0px;
    }

    .top-menu {
        background-size: 320px;
    }

    .pg-gallery-container .pg-album {
        width: 45%;
    }

}

@media all and (max-width: 540px) {
    #pg-msnr-container {
        width: 450px;
    }

    .pg-grid-sizer {
        width: 40%;
    }

}

@media all and (max-width: 500px) {
    .gallery-on-main #pg-msnr-container {
        width: 85%;
    }

    .pg-gallery-container .pg-album {
        width: 80%;
    }

    .pg-cats-box-float2 {
        width: 38%;
    }

    .article-card {
        display: block;
        /*margin-bottom: 88px;*/
    }

    .article-subtitle {
        display: block;
    }

    .article-subtitle div {
        /*color: #000000;*/
        /*font-family: times new roman,times;*/
        /*font-size: 18pt;*/
        /*font-weight: bold;*/
        /*direction: rtl;*/
        /*text-align: right;*/
        /*display: table-cell;*/
        /*padding: 14px 0px;*/
        text-align: center;
        display: block;
    }

    .article-subtitle2 {
        /*font-size: 14pt;*/
        /*text-align: right;*/
        /*margin-bottom:14px;*/
        /*color: #000;*/
        /*font-weight: bold;*/
        /*line-height: 16px;*/
    }

    .photo-card {
        display: block;
        float: none;
        margin-left: 10px;
        margin-bottom: 20px;
        width: auto;
        text-align: center;
    }

    .photo-card img {
        /*border: 3px solid #d9d9d9;*/
    }

    .article-text {
        display: block;
        /*vertical-align: top;*/
        /*padding-right: 10px;*/
    }

    .article-text p {
        /*    font-family: 'times new roman', times;
            font-size: 14pt;
            color: #000000;*/
    }

}

@media all and (max-width: 450px) {
    .top-menu {
        background-size: 280px;
    }

    .top-menu button.navbar-toggle {
        margin: 15px 0px 0px;
    }

    #pg-msnr-container {
        width: 400px;
    }

    .pg-grid-sizer {
        width: 40%;
    }

}

@media all and (max-width: 400px) {
    .expansion .col {
        width: 40%;
    }

    .contact-misc {
        font-size: 14px;
    }

    .top-menu {
        background-size: 250px;
    }

    .read-more-block .col {
        height: 300px;
    }

    #pg-msnr-container {
        width: 90%;
    }

    .pg-grid-sizer {
        width: 85%;
    }

    .pg-cats-box-float2 {
        width: 85%;
    }

    .gallery-on-main #pg-msnr-container {
        width: 100%;
    }

    .pg-gallery-container .pg-album {
        width: 90%;
    }
}

@media all and (max-width: 355px) {
    .top-menu {
        background-size: 180px;
        margin-right: 0px;
        background-position-y: 15px;
    }

    .article-card {
        margin-bottom: 40px;
    }

}

@media all and (max-width: 300px) {
    .read-more-block .col {
        height: 350px;
    }

}

@media all and (max-width: 275px) {
    .site-bar li {
        height: 40px;
    }

    .site-bar {
        width: 90%;
    }

    .site-bar li a {
        font-size: 12px;
        line-height: 20px;
    }

    .read-more-block .col h3, .site-bar h3 {
        font-size: 18px;
    }

    .read-more-block .col {
        height: 400px;
    }

    .top-menu {
        background-size: 140px;
    }
}
